.pre_h1 {
    letter-spacing: 6px;
    font-weight: 300 !important;
    text-transform: uppercase;
    color: #919191;
    text-align: center;
    transition: 1s;
}

h1 {
    margin: 15px 0;
    text-align: center;
    transition: 1s;
}

body{
    background: #fff;
    color: #000;
}

.up {
    background-color: #fff;
}

menu-home{
    position: fixed;
    z-index: 10000!important;
    width: 100%;
    box-sizing: border-box;
    padding: 15px 0;
    color: #fff;
}

menu-home > .container > .row > .col-lg-12 {
    font-weight: bold;
    font-size: 24px;
    box-sizing: border-box;
    text-align: center;
}

promo-home {
    display: block;
    box-sizing: border-box;
    padding: 30px 0;
    padding-top: 120px;
    background-image: url(../img/home-bg.png);
    background-position: center bottom;
    background-size: cover;
    color: #fff;
    background-color: #fff;
}

promo-home > .container > .row > .info > h1{
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    margin: 0;
}

promo-home > .container > .row > .info > h3{
    color: #fff;
    font-size: 18px;
    margin: 30px 0;
    line-height: 25px;
}

promo-home > .container > .row > .info > .button_promo{
    display: block;
    width: 250px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #fff;
    color: #ffffff!important;
    transition: 0.3s;
    text-decoration: none;
    text-align: center;
}

promo-home > .container > .row > .info > .button_promo:hover{
    background-color: #fff;
    color: #f41e26!important;
}

promo-home > .container > .row > .col-lg-6 > .phone{
    display: block;
    width: 100%;
    height: 800px;
    background-image: url(../img/home-phone.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

support-home > .container{
    text-align: center;
}

support-home > .container > .block{
    vertical-align: top;
    display: inline-block;
    width: 250px;
    box-sizing: border-box;
    padding: 15px;
    margin: 30px;
    text-decoration: none;
}

support-home > .container > .block:hover .logo_univer{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

support-home > .container > .block > .logo_univer {
    width: 160px;
    height: 160px;
    margin: 0 auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: 0.3s;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

support-home > .container > .block > .name{
    color: #000;
    text-align: center;
    text-decoration: none;
}

all-device-home{
    display: block;
    background: #fff;
    box-sizing: border-box;
}

all-device-home > .container > .col-sm-12{
    padding: 30px 0;
}

all-device-home > .container > .col-sm-12 > .all_device_img{
    display: block;
    width: 100%;
    margin-top: 30px;
    background-image: url(../img/home-all-device.png);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

style-home {
    display: block;
    background: #f9f9f9;
    box-sizing: border-box;
    color: #000;
    transition: 1s;
}

style-home > .container > .col-sm-12{
    padding: 30px 0;
}

style-home > .container > .col-sm-12 > .device_img{
    display: block;
    width: 100%;
    margin-top: 30px;
    background-image: url(../img/home-style-1.png);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    transition: 1s;
}

style-home > .container > .col-sm-12 > .styles{
    text-align: center;
    overflow-x: scroll;
    white-space: nowrap;
}

style-home > .container > .col-sm-12 > .styles > .style{
    display: inline-block;
    width: 180px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 15px;
    margin: 15px;
    border-radius: 4px;
    transition: 1s;
    /*box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);*/
    color: #000;
    
}

style-home > .container > .col-sm-12 > .styles > .style > .flag{
    width: 60px;
    height: 60px;
    margin: 0 auto;
    margin-bottom: 15px;
    border-radius: 100%;
    border: 15px solid;
}

style-home > .container > .col-sm-12 > .styles > .style > .name{
    font-size: 14px;
}

func-home{
    display: block;
    padding: 30px 0;
}

func-home > .container > .row > .col-lg-6 > .block{
    vertical-align: top;
    display: block;
    height: 600px;
    background: #f9f9f9;
    margin: 30px;
    box-sizing: border-box;
    padding: 30px;
    box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);
    overflow: hidden;
}

func-home > .container > .row > .col-lg-6 > .block > .title{
    display: block;
    font-weight: bold;
    font-size: 24px;
}

func-home > .container > .row > .col-lg-6 > .block > .deskription{
    display: block;
    margin: 30px 0;
}

func-home > .container > .row > .col-lg-6 > .block > img{
    width: 100%;
    background-position: center top;
    background-repeat: no-repeat;
}

copyright-home{
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin: 15px 0;
    text-align: center;
    font-size: 12px;
}

/*Начало home_correctional*/

@media (min-width: 250px) {
    promo-home > .container > .row > .info {
        padding-top: 0px;
    }

    promo-home > .container > .row > .info > h1{
        text-align: center;
    }

    promo-home > .container > .row > .info > h3{
        text-align: center;
    }

    promo-home > .container > .row > .info > .button_promo{
        margin: 5px auto;
    }

    all-device-home > .container > .col-sm-12 > .all_device_img{
        height: 200px;
    }

    style-home > .container > .col-sm-12 > .device_img {
        height: 400px;
    }
}

@media (min-width: 576px) {
    promo-home > .container > .row > .info {
        padding-top: 0px;
    }

    promo-home > .container > .row > .info > h1{
        text-align: center;
    }

    promo-home > .container > .row > .info > h3{
        text-align: center;
    }

    promo-home > .container > .row > .info > .button_promo{
        margin: 5px auto;
    }

    all-device-home > .container > .col-sm-12 > .all_device_img{
        height: 300px;
    }

    style-home > .container > .col-sm-12 > .device_img {
        height: 500px;
    }
}

@media (min-width: 768px) {
    promo-home > .container > .row > .info {
        padding-top: 0px;
    }

    promo-home > .container > .row > .info > h1{
        text-align: center;
    }

    promo-home > .container > .row > .info > h3{
        text-align: center;
    }

    promo-home > .container > .row > .info > .button_promo{
        margin: 5px auto;
    }

    all-device-home > .container > .col-sm-12 > .all_device_img{
        height: 400px;
    }

    style-home > .container > .col-sm-12 > .device_img {
        height: 600px;
    }
}

@media (min-width: 992px) { 
    promo-home > .container > .row > .info {
        padding-top: 130px;
    }

    promo-home > .container > .row > .info > h1{
        text-align: left;
    }

    promo-home > .container > .row > .info > h3{
        text-align: left;
    }

    promo-home > .container > .row > .info > .button_promo{
        margin: 5px 0;
    }

    all-device-home > .container > .col-sm-12 > .all_device_img{
        height: 500px;
    }

    style-home > .container > .col-sm-12 > .device_img {
        height: 700px;
    }
}

@media (min-width: 1200px) {
    promo-home > .container > .row > .info {
        padding-top: 150px;
    }

    promo-home > .container > .row > .info > h1{
        text-align: left;
    }

    promo-home > .container > .row > .info > h3{
        text-align: left;
    }

    promo-home > .container > .row > .info > .button_promo{
        margin: 5px 0;
    }

    all-device-home > .container > .col-sm-12 > .all_device_img{
        height: 500px;
    }

    style-home > .container > .col-sm-12 > .device_img {
        height: 700px;
    }
}

/*Конец home_correctional*/



